@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800|Raleway:400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&family=Kalam:wght@300;400;700&display=swap');

body {
	font-size: 24px;
	font-family: 'Caveat', sans-serif;
	background: #ffffff;
	color: #000;
}

body::-webkit-scrollbar {
	display: none;
}

h1 {
	font-size: 60px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 32px;
}

h4 {
	font-size: 28px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

a {
	text-decoration: none;
	color: #464646;
}

p {
    font-size: 24px;
    line-height: 30px;
}

.map {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
     filter: grayscale(100%);
}



@media only screen and (max-width: 768px) {
	body, main {
		margin: 0;
		padding: 0;
	}
	.container {
		width: 100% !important;
		max-width: 100% !important;
	}
	.container.my-5 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.p-5 {
		padding: 1.75rem !important;
	}
	.container.border {
		border: none !important;
	}
	.mx-5 {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	h1 {
		font-size: 50px;
		letter-spacing: -1px;
	}
	.arrow {
		display: none;
	}
	.row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	hr.my-5 {
		margin: 1.5rem 0 !important;
	}
	.row.mt-5 {
		margin-top: 1rem !important;
	}
	.col-sm-12 {
		padding-left: 0 !important;
		padding-right: 0 !important;

	}
	.btn {
		width: 100%;
		margin-bottom: 1rem;
	}
	.img-fluid {
		margin: .5rem 0;
		width: 100%;
	}
}